Skip to content
This repository

Welcome to the cardinal wiki!

Cardinal is currently aiming to compatible with Ruby 1.9.2 and Rubylib 1.9.1

See here for the status of the stdlib implementation.

New or returning contributor? See Contributor Guidelines.

Please note that Cardinal issues are still stored in the original Cardinal repo: https://github.com/cardinal/cardinal/issues

Something went wrong with that request. Please try again.